CVE-2023-41068

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published Sep 27, 2023
Updated: Nov 7, 2023

Summary

CVE-2023-41068 is a vulnerability that affects various products, including tvOS, iOS, iPadOS, and watchOS. The issue allows a user to elevate privileges. The vulnerability has been fixed in the latest versions of these operating systems, such as tvOS 17, iOS 17, iPadOS 17, watchOS 10, iOS 16.7, and iPadOS 16.7. If left unpatched, this vulnerability poses a high risk to organizations as it could be exploited by an attacker to gain unauthorized access and perform malicious activities on affected devices.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-41068 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options